<?php

namespace Datacake\Core\ORM\WP;


use Datacake\Core\ORM\Eloquent\Model;

class User extends Model
{
    protected $primaryKey = 'ID';
    protected $timestamp = false;

    public function meta()
    {
        return $this->hasMany('Datacake\Core\ORM\WP\UserMeta', 'user_id');
    }
}